div#tool-right{position:fixed;right:0;width:75px;z-index:1000;top:1005px;opacity:0;-webkit-transition:opacity 1s ease-in-out;-moz-transition:opacity 1s ease-in-out;-ms-transition:opacity 1s ease-in-out;-o-transition:opacity 1s ease-in-out;transition:opacity 1s ease-in-out;}
div#tool-right.show{opacity:1;top:105px;}
div#tool-right .area-black{background:#333333;padding:10px;text-align:center;}
div#tool-right .area-red{background:red;padding:10px;text-align:center;}
.tool-box{text-align:center;margin:10px 10px 20px 10px;}
.tool-box.chat{margin:5px 10px;}
.mo-slider-post .flex-caption h2.post-title a.link_image span.font-ipad{display:none;}

/* popup-newsletter */
div#popup-newsletter{position:fixed;bottom:0px;z-index:999;right:0;display:block;max-width:470px;transition:opacity 0.5s ease-in-out;-webkit-transition:opacity 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out;-ms-transition:opacity 0.5s ease-in-out;-o-transition:opacity 0.5s ease-in-out;}
div#popup-newsletter.hide{/*     opacity: 0; */
display:none!important;}
div#popup-newsletter section{background:white;clear:both;height:100%;-webkit-box-shadow:-2px 2px 33px -5px rgba(0,0,0,0.26);-moz-box-shadow:-2px 2px 33px -5px rgba(0,0,0,0.26);box-shadow:-12px -8px 14px -5px rgba(0,0,0,0.4);}
div#popup-newsletter section p{margin:0;text-align:center;}
div#popup-newsletter section h2.topic{font-size:36px;text-align:center;margin:0;color:#000;font-family:'HelveticaNeueLTStd-Lt';margin-bottom:0;}
div#popup-newsletter section form{padding:10px 20px;position:relative;}
div#popup-newsletter section form label{font-family:'HelveticaNeueLTStd-Lt';font-size:13px;color:#959595;margin-top:5px;margin-bottom:0;}
div#popup-newsletter section form .btn-name{display:inline-block;width:100%;float:left;position:relative;}
div#popup-newsletter section form .btn-tel,div#popup-newsletter section form .btn-email{display:inline-block;width:50%;float:left;position:relative;}
div#popup-newsletter section form .btn-submit{display:inline-block;width:100%;margin-top:10px;}
div#popup-newsletter section form .btn-name  input,div#popup-newsletter section form .btn-tel input,div#popup-newsletter section form .btn-email input[type=email]{font-family:'HelveticaNeueLTStd-Lt'!important;font-size:13px;color:#959595;width:100%;border:0;border-bottom:1px #ed1c24 solid;height:36px;padding-top:0;margin-bottom:16px;padding-left:40px;}
div#popup-newsletter section form .btn-name  input,div#popup-newsletter section form .btn-tel input{font-size:15px;color:red;width:100%;text-transform:uppercase;border:0;border-bottom:1px #ed1c24 solid;height:36px;padding-top:0;margin-bottom:10px;padding-left:40px;background:white;}
div#popup-newsletter section form .btn-submit input{font-size:15px;color:white;width:100%;text-transform:uppercase;border:0;border-bottom:1px #ed1c24 solid;height:36px;padding-top:0;margin-bottom:0px;padding-left:0px;background:red;}
div#popup-newsletter section form i.fa{position:absolute;top:22%;color:red;z-index:10;left:auto;margin-left:10px;}
div#popup-newsletter section form div.wpcf7-response-output{margin:0;padding:0.2em 1em;font-size:13px;text-align:center;color:red;}
div#popup-newsletter section form div.wpcf7-mail-sent-ok{border:none;color:green!important;}
div#popup-newsletter section form .btn-submit:after{    /* content: " " !important; */
background:url(../images/popup_icon_mail.jpg) no-repeat;width:42px;height:34px;margin:0;position:absolute;top:auto;right:105px;margin-top:4px;}
div#close-newsletter{background-color:transparent;text-align:center;width:50px;float:right;margin-bottom:10px;cursor:pointer;}
div#close-newsletter span{font-size:13px;color:#000;display:block;line-height:17px;display:inline-block;text-decoration:underline;text-decoration-color:red;}
div#close-newsletter i{color:red;font-size:18px;display:inline-block;vertical-align:bottom;}
div#popup-newsletter .textwidget img{width:100%;}
div#popup-newsletter span#check_popup input[type="checkbox"]{width:20px;height:20px;vertical-align:bottom;margin-right:5px;}
div.wpcf7 .ajax-loader{display:none;}
div#session-newsletter form#mc4wp-form-1{box-shadow:none;}
div#popup-newsletter section form{padding:10px 20px 0px 20px;position:relative;}
div#popup-newsletter .box-input.box-input-1{position:relative;}
div#popup-newsletter .box-input.box-input-2{width:50%;display:inline-block;position:relative;}
div#popup-newsletter .box-input.box-input-3{width:49%;display:inline-block;position:relative;}
div#popup-newsletter .box-input input{font-size:15px;color:red;width:100%;text-transform:capitalize;border:0;border-bottom:1px #ed1c24 solid;height:36px;padding-top:0;margin-bottom:10px;padding-left:40px;background:white;font-family:'HelveticaNeueLTStd-Lt';}
div#popup-newsletter .box-input input::placeholder{color:red!important;}
div#popup-newsletter .box-input img.icon{filter:none;margin-top:12px;margin-left:8px;}
div#popup-newsletter span.label-chk-gdpr{color:#252525;font-size:12px;text-align:center;}
div#popup-newsletter  .detail{text-align:center;font-size:13px;padding-bottom:10px;}
div#popup-newsletter .detail label{font-size:11px;}
div#popup-newsletter .mc4wp-form-fields{text-align:center;}
div#popup-newsletter input[type="checkbox"]{width:15px;height:15px;vertical-align:bottom;margin-right:5px;margin-top:3px;margin-bottom:0;}
div#popup-newsletter input.mo-ok{height:38px;}
div#popup-newsletter .box-input i.fa{top:10px;}
.modal-backdrop.in{filter:alpha(opacity=50);opacity:.5;z-index:1;}

/*================= Meget-Page ==================*/
body#cms-a-meget #box-contentleft-down #button-boxcentent:hover{background-color:#000!important;border-color:#000!important;}
body#cms-a-meget div#box-cententleft-button{display:none;}
body#cms-a-meget div#box-contentleft-down{position:relative;}
body#cms-a-meget a#button-boxcentent{width:auto;position:relative;top:auto;}
@media only screen and (max-width:1199px){
    body#cms-a-meget div#box-contentleft-top span{font-size:18px;}
    body#cms-a-meget div#box-contentleft-down span{font-size:18px;}
    body#cms-a-meget div#homeSubSection2 span{font-size:22px;}
    body#cms-a-meget div#box-contentleft-down{min-height:250px;}
}

/*================= End-Meget-Page ==================*/
@media only screen and (max-height:871px){
    div#close-newsletter{background-color:transparent;text-align:center;width:50px;float:left;margin-bottom:10px;cursor:pointer;}
}
@media only screen and (max-width:1199px){
    div#popup-newsletter{display:none;}
}
@media only screen and (width:568px){
    div#tool-right{position:fixed;right:0;width:75px;z-index:11;bottom:0;top:auto!important;}
}

/* Footer */
.sub-bottom-footer-link ul li a{color:white;font-family:'HelveticaNeueLTStd-Lt';line-height:33px;font-size:15px;}
.sub-bottom-footer-link ul li:before{font-family:'FontAwesome';content:"\f105";color:red!important;margin-right:10px!important;-ms-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;}
.sub-bottom-footer-link ul li:hover:before{color:red!important;}
.sub-bottom-footer-link ul li{list-style-type:none;}

/*================= only-ie ==================*/
.store-search-fields.show form#store_locator_search_form .label-icon-2.onlyIE{float:left}
.store-search-fields.show form#store_locator_search_form .label-icon-3.onlyIE{width:78%;}
.store-search-fields.show form#store_locator_search_form .label-icon-3.onlyIE #store_locatore_search_input{line-height:1;}

/*================= counter ==================*/
.cnt_number > .counter-item > span.counter-item-number{color:#ed1c24;font-size:60px;text-align:center;margin-bottom:5px;display:inline-block;}
.cnt_number .counter-item.counter-seperated{padding:4px 0;margin-bottom:6px;}
.counter-item > span.counter-item-title{font-size:60px;line-height:normal;display:inline-block;margin-right:10px;}
div.cnt_number{text-align:center;}
div#cnt_number_2{padding-left:0px;}
div#cnt_number_1{padding-left:10px;}
div#cnt_number_3{padding-left:0;margin-left:-40px;}
div#cnt_number_4{padding-left:0px;}

/*================= 110  ==================*/
ul.custom-menu2 li:hover:after{color:red}
ul.custom-menu2 li.menu-item-has-children:after{content:"\f078";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;width:20px;height:20px;margin:0;position:absolute;right:12px;top:21px;font-size:10px;}

/*================= 122 ==================*/
div#tool-right .area-black{background:#333333;padding:0;text-align:center;}
div#tool-right .area-red{background:red;padding:0;text-align:center;}
div#tool-right:hover{position:fixed;right:0;width:250px;z-index:1000;}
div#tool-right{position:fixed;right:-175px;width:250px;z-index:1000;-webkit-transition:right 1s; /* Safari */transition:right 1s;}
div#tool-right.show .tool-box{text-align:center;padding:18px 10px 23px 20px;margin:0;}
div#tool-right .area-black .tool-box:nth-child(3){text-align:center;padding:15px 10px 15px 18px;margin:0;}
div#tool-right .area-black .tool-box{text-align:center;padding:15px 10px 17px 18px;margin:0;}
div#tool-right .area-black .tool-box:hover{background:#19181875;}
div#tool-right.show .textwidget .icon{width:50px;display:inline-block;text-align:left;float:left;padding-left:0;padding-top:0;position:relative;}
div#tool-right.show .textwidget .subject{color:white;text-transform:uppercase;width:150px;display:inline-block;text-align:left;padding-top:0;margin-top:5px;margin-bottom:5px;margin-left:51px;}
div#tool-right.show .textwidget .icon img{position:absolute;top:-5px;}
div#tool-right.show .tool-box p{display:none;}

/*================= 119 ==================*/
div#mo-banner--6 .wp-video{width:100%!important;}
div#mo-banner--6 .wp-video div#mep_0{width:100%!important;min-width:100%!important;max-width:100%!important;}
video#video-69-1_html5{width:100%!important;}

/* myModal_newsletter */
.modal{position:fixed;top:25%;}
div#myModal_newsletter .modal-header{border-bottom:none;}
div#myModal_newsletter .modal-body{text-align:center;}
div#myModal_newsletter .modal-footer{border-top:none;margin-top:20px;}
div#myModal_newsletter .modal-body i.material-icons{font-size:100px;margin-bottom:20px;color:green;}
div#myModal_newsletter .modal-body p{font-size:22px;text-transform:uppercase;}
div#myModal_newsletter .modal-body a{padding:10px 30px;}
div#add-session-subject.empty200 img{display:none;}
div#session-subject .hide_height img{display:none;}
div#session-subject .hide_height{height:200px;}
div#add-session-subject.empty200{height:200px;}
@media (max-width:1600px){
    div#session-subject .hide_height{height:0;}
}
input[name="chk-gdpr"]{width:20px;height:20px;vertical-align:bottom;margin-right:5px;}
span.label-chk-gdpr{color:white;}
div#session-newsletter div#div_newsletter form{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
div#session-newsletter .box-input i.fa{display:none;}
div#popup-newsletter .box-input i.fa{display:block;}
div#popup-newsletter .box-input img.icon{display:none;}
div#popup-newsletter span.label-chk-gdpr{color:black;}
div#popup-newsletter .box-input .btn-name input,div#popup-newsletter .box-input .btn-tel input{font-size:15px;color:red;width:100%;text-transform:uppercase;border:0;border-bottom:1px #ed1c24 solid;height:36px;padding-top:0;margin-bottom:10px;padding-left:40px;background:white;}
div#popup-newsletter .box-input.btn-ck{width:100%;display:block;float:left;margin-bottom:15px;text-align:center;}
div#popup-newsletter section form input::placeholder{color:red!important;}
#eu-cookie-bar{background-color:#dceeee;border-top:1px solid #dceeee;background:#dceeee;padding:12px 30%;color:#3a3d3d;font-size:15px;font-weight:lighter;font-family:'HelveticaNeueLTStd-Lt';}
#eu-cookie-bar a{color:#ed1c24;text-decoration:none;}
div#eu-cookie-bar:before{background:url(../images/logo_black.png) no-repeat;content:" ";width:200px;height:63px;margin:0;position:absolute;right:auto;top:4px;left:108px;z-index:1;}
.login h1 a{background-image:url(../images/logo_black.png) no-repeat;}
@media only screen and (max-width:1600px){
    #eu-cookie-bar{padding:12px 28%;}
}
@media only screen and (max-width:1500px){
    #eu-cookie-bar{padding:12px 5% 12px 31%;text-align:left;}
}
@media only screen and (max-width:1400px){
    #eu-cookie-bar{padding:12px 8% 12px 31%;}
}
@media only screen and (max-width:1199px){
    div#eu-cookie-bar:before{display:none;}
    #eu-cookie-bar{padding:12px 8%;text-align:center;}
}

.custom_checkbox {
    display: inline-block;
    width:50%;
}
.custom_checkbox input#checkall {
    display: inline-block;
    width: 10px;
}




.custom_time .ginput_container_time {
    width: 100%;
    max-width: 100%;
    margin-right: 10px;
}
.custom_time .ginput_container_time input {
    width: 100%;
}




div#popup-newsletter section p.topic {
    font-size: 36px;
    text-align: center;
    margin: 0;
    color: #000;
    font-family: 'HelveticaNeueLTStd-Lt';
    margin-bottom: 0;
}

.box-right-content .entry-content img {
    display: none !important;
}
.list7 {
    position: relative;
}
.list7_img {
    position: absolute;
    top: 100px;
    right: 0;
}








